<component name="ProjectDictionaryState">
  <dictionary name="sanex">
    <words>
      <w>abcdefghijklmnopqrstuvwxyz</w>
      <w>atob</w>
      <w>btoa</w>
      <w>declarator</w>
      <w>escodegen</w>
      <w>esprima</w>
      <w>estraverse</w>
      <w>estree</w>
      <w>initializable</w>
      <w>inversify</w>
      <w>obfuscator</w>
      <w>obfuscators</w>
      <w>parentize</w>
      <w>polyfill</w>
      <w>replacers</w>
      <w>subdomain</w>
      <w>substr</w>
      <w>ωntize</w>
    </words>
  </dictionary>
</component>